﻿.wp-caption .alignright{margin:0 0 10px 10px}
.alignright{float:right}
img.alignright{display:inline;float:right;margin-left:15px}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4142-0 , #pg-4142-1 , #pg-4142-2 , #pg-4142-3 , #pg-4142-4 , #pg-4142-5 , #pg-4142-6 , #pl-4142 .so-panel { margin-bottom:30px }
 #pl-4142 .so-panel:last-child { margin-bottom:0px }
 #pg-w5c8ba3bf92f97-0 , #pg-w5c8ba3bf92f97-1 , #pg-w5c8ba3bf92f97-2 , #pg-w5c8ba3bf92f97-3 , #pg-w5c8ba3bf92f97-4 , #pg-w5c8ba3bf92f97-5 , #pg-w5c8ba3bf92f97-6 , #pl-w5c8ba3bf92f97 .so-panel { margin-bottom:30px }
 #pl-w5c8ba3bf92f97 .so-panel:last-child { margin-bottom:0px }

#footer {
	display: none
}



.entry-meta {color: #999999;font-size: 11px;font-size: .85rem;font-weight: bold;margin: 5px 2px 15px 2px;}

.entry-meta .fa {padding-right: 5px;}

.entry-meta .sep {color: #cccccc;font-weight: normal;padding: 0 7px;display:none;}

.entry-meta .vcard {display:none;}

.entry-meta .category {display:none;}

.entry-meta .comments-link:before {content:"/";color:#cccccc;font-weight:normal;padding:0 7px;}

.entry-meta .comments-link {margin-left:5px;}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.nav .children{position:fixed;opacity:0;left:-99999px;transition:background-color 0.6s, transform 0.3s, opacity 0.3s;-ms-transform:translateX(-10px);transform:translateX(-10px)}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}


#mainNavigation .navbar-nav .nav-item .dropdown-menu .dropdown-item{color: #FFF; display: inline; padding: 11px 1.5rem; font-size: 11px;}

#mainNavigation .navbar-nav .nav-item .dropdown-menu .active{font-weight: 500!important; color: #000;}

	#mainNavigation .navbar-nav .nav-item .dropdown-menu{background-color: rgba(173, 118, 92, .95); border-radius: 0; width: 100%; text-align: right; padding-right: 100px; top: 71px; z-index: 990;}

	#mainNavigation .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover{color: #000;}
.homeCarousel .homeCarousel__background--parallax .parallax-inner{width:100%;height:100%}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}

  
  
  #event-subnav-bar .each-subnav-post {
    width: 24%;
    margin-right: 1%; }

    #event-subnav-bar .each-subnav-post:last-of-type {
      margin-right: 0px; }
ul.menus li.a1 a {background-position:0 0;}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
 
div.body-outer-wrapper.gdlr-boxed-style{ background-color: #ffffff; }

.flex-caption {
    position:absolute;
    right:0px;
    bottom:0px;
    background:rgba(0, 0, 0,0.6);
    z-index:1;
    padding:10px;
    color: #ffffff;
    border-radius: 3px;
}
#subfooter .subfooter-area{text-align:left !important;}

.text-center .flickity-page-dots,
section.slider .flickity-page-dots {
  text-align: center;
}

section.text-center div[class*='col-']:first-child:last-child {
  margin: 0 auto;
  float: none;
}

.text-center {
  text-align: center;
}

  .text-center-sm {
    text-align: center;
  }

  .text-center-xs {
    text-align: center;
  }

section.text-center .feature-6 h4 + p {
  margin: 0 auto;
}

.feature-large .feature-3.text-center p {
  margin: 0 auto;
}

.text-center .input-checkbox label,
.text-center .input-radio label {
  margin: 0 auto;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.et-db #et-boc .et_pb_widget_area .widget_nav_menu .menu {
  font-family: inherit;
}



.menu-toggle{display: none;}

	.menu-toggle:before {
		content: "\f0c9";
		display: inline-block;
		font: normal normal normal 1.6rem/1 FontAwesome;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		vertical-align: top;
		font-size: 2em; 
		line-height: 1; 
		color: #000000;
		text-decoration: none; 
	}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
span.loggedin{display:none}
 .sf-menu li.megamenu{position:inherit}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }


.logo {
  margin: 5px 0;
  display: inline-block;
}

.logo a.brand {
  display: block;
  line-height: 1em;
  text-align: left;
  font-size: 32px;
  font-weight: 900;
}

.logo a.brand img {
  width: auto;
  max-height: 80px;
}

.logo a.brand:link,
.logo a.brand:visited {
  color: #444444;
}

.logo p {
  padding: 0;
  margin: 0;
  color: #555555;
}

.menu-item-language img.iclflag {
  margin-top: -3px;
}

.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}

.attachment .entry-content .nav-next .nav-previous a:before {
	content: '\00a0\2192';
}

.nav-previous {
	float: left;
	width: 50%;
}
